{
  "resilientApp": {
    "unitConverter": {
      "home": {
        "title": "Unit Converters",
        "refreshListLabel": "Refresh list",
        "createLabel": "Create a new Unit Converter",
        "createOrEditLabel": "Create or edit a Unit Converter",
        "notFound": "No Unit Converters found"
      },
      "created": "A new Unit Converter is created with identifier {{ param }}",
      "updated": "A Unit Converter is updated with identifier {{ param }}",
      "deleted": "A Unit Converter is deleted with identifier {{ param }}",
      "delete": {
        "question": "Are you sure you want to delete Unit Converter {{ id }}?"
      },
      "detail": {
        "title": "Unit Converter"
      },
      "id": "ID",
      "name": "Name",
      "description": "Description",
      "convertionFormula": "Convertion Formula",
      "version": "Version",
      "fromUnit": "From Unit",
      "toUnit": "To Unit",
      "help": {
        "convertionFormula": "The convertion formula to convert the fromUnit into the toUnit.",
        "version": "Record version for concurrency control."
      }
    }
  }
}
